<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザ消去確認</title>
     <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="mock.css" type="text/css">

</head>
<body>
   <div class="page-header">
       <a href="">ログアウト</a>
       <span class="user-name">ユーザー名さん</span>
   </div>
  
   <div class = "page-title">
    <h1>ユーザ消去確認</h1>
    </div>
    <div class="container-fluid">
       <div class="delete-check">
           <span>ログインID:</span>
        <p>本当に消去してよろしいでしょうか</p>
        </div>
        
        <div class="delete-button">
        <input type="submit" value="キャンセル">
        <input type="submit" value="ok">
        </div> 

      
    </div>
    
    
    
</body>
</html>